.cycle,
.carousel_item                                  {height:286px;background:transparent url(../img/jabbla.bg.home.png) repeat-x 0 -109px;}
#carousel .pager                                {width:76px;left:50%;margin:0 0 0 -38px;}
#carousel .pager a                              {display:block;float:left;}